#tariff-mobile .wp-react-root,
#tariff-internet .wp-react-root {
  height: calc(100vh - 104px);
}
#tariff-internet-mobile .wp-react-root {
  height: calc(100vh - 152px);
}
@media (max-width: 1024px) {
  #tariff-mobile .wp-react-root,
  #tariff-internet .wp-react-root,
  #tariff-internet-mobile .wp-react-root {
    height: calc(100vh - 72px);
  }
}
